<div class='grid-4'>
	{{!-- HEALTH --}}
	<div class='health'>
		<label class='label'>{{localize "PF1.HPShort"}}</label>
		<div class='health-data simple-value'>
			<span class='health effective value'>{{health.effective}}</span> / <span class='health max value'>{{health.max}}</span>
			(<span class='health percentage value'>{{numberFormat health.percentage decimals=0}}%</span>)
		</div>

		<label class='label'>Status</label>
		<span class='simple-value value text span-3'>{{health.label}}</span>
	</div>

	{{!-- Normal AC --}}
	<div class='defenses armor normal'>
		<label class='label'>{{localize "PF1.ACNormal"}}</label>
		<span class='armor normal value'>{{defenses.ac.value}}</span>
		<label class='label'>FF</label>
		<span class='armor normal flat-footed value'>{{defenses.ac.ff}}</span>
	</div>

	{{!-- Touch AC --}}
	<div class='defenses armor touch'>
		<label class='label'>TAC</label>
		<span class='armor touch value'>{{defenses.touch.value}}</span>
		<label class='label'>FF</label>
		<span class='armor touch flat-footed value'>{{defenses.touch.ff}}</span>
	</div>

	{{!-- CMD --}}
	<div class='defenses cmd'>
		<label class='label'>{{localize "PF1.CMDAbbr"}}</label>
		<span class='cmd normal value'>{{defenses.cmd.value}}</span>
		<label class='label'>FF</label>
		<span class='cmd flat-foted value'>{{defenses.cmd.ff}}</span>
	</div>
</div>
{{!-- Active Effects --}}

{{#if effects}}
<ul class='active-effects'>
	<h3 class='header'>{{localize "PF1.Effects"}}</h3>
	{{#each effects}}
	<li>{{name}}</li>
	{{/each}}
</ul>
{{/if}}
